body,div,h1,h2,h3,h4,h5 {margin:0; padding:0; font:12px/200% "ËÎÌå",Arial, Helvetica, sans-serif;}
body {color:#000}
li,ul { margin:0; padding:0; list-style:none}
a { color:#444; text-decoration:none}
a:hover { color:#a7a7a7; text-decoration:underline}
img { border:0}
#ul01 { font-weight:700;}
#ul01 li {line-height:30px; padding-left:2px; line-height:25px}
#ul01 li span { float:right; padding-right:8px; line-height:25px}
#ul02 {}
#ul02 li {line-height:30px; padding-left:2px; line-height:25px; border-bottom:1px dashed #CCC}
#ul02 li span { float:right; padding-right:8px; line-height:25px}

.without {text-align:center;color:#CCCCCC;padding-top:30px;clear:both;}
* {word-break:break-all;}